# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/etc/motion_ctrl/stages/motion_ctrl.stagexy.inbeam_tt-svc.cfg 2390 2020-02-14 11:35:00Z depa $

SVC      = true +UI=$INSROOT/share/ui/Mocca/XY.ui 
SVC.LOAD = [NAME=INBEAM_TT, LIB=BasdaMoccaXYService]

SVC.DEVICE   = INBEAM_TT
DEV.1.CONFIG = motion_ctrl/stages/motion_ctrl.stagexy.inbeam_tt-dev.cfg

